<?xml version="1.0" encoding="UTF-8"?>

<NaturesOM>

    <Nature code="MISSION">Mission</Nature>

    <Nature code="STAGE">Stage</Nature>

    <Nature code="INTERIM">Interim</Nature>

    <Nature code="ABSENCE_TEMPORAIRE">Absence temporaire</Nature>

    <Nature code="SANS_FRAIS">Sans frais</Nature>

    <Nature code="MAINTIEN_ORDRE">Maintien de l'ordre</Nature>

    <Nature code="AUTRE">Autre</Nature>

</NaturesOM>

